import java.io.*;
import java.awt.*;
import java.awt.event.*;
import java.awt.geom.*;
import javax.swing.*;
import java.awt.print.PrinterJob;
import java.awt.print.*;

public class a_PlotT3 extends JApplet
{
public void init()
{  
f3 ff=new f3();  
int ipt[]={0,1};  
int ir[]={0,0};  
int ig[]={0,0};  
int ib[]={0,2};  
double xx[]={1,2,3,4,5,6};  
double yy[]={2,3,4,5,6,7};  
Plot pp=new Plot(xx,yy); //read data from fi (in.txt,out.txt data are added up)    
pp.setPlotType(0,0);//  
pp.setPlotType(1,1);//     
pp.setPlotType(2,41);//bar chart  
pp.setColor(2,0,0,255); //blue  
pp.addFunction(ff,0.0,20.0,50,2,ipt,ir,ig,ib); //two additional function  
pp.setPlabel("Function Plot");  
pp.setXlabel("x axis");  
pp.setYlabel("y axis");  
pp.plot();
}
}